/* STYLES FOR DONOVAN'S DANCE PIECE */

@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);

body {
font-family: 'Droid Serif', serif;	
}
#main-piece {
	width:60%;
	margin: 0 auto;
	padding-top:20px;
	padding-bottom:20px;
} 

.body {
	font-size:14px;
}

.title {
	text-decoration: underline;
	font-size:16px;
}

.slant {
	font-style: italic;
}

.divide {
	text-align: center;
}

hr {
	margin-top:20px;
	margin-bottom:20px;
}

.footnotes {
	font-size: 10px;
}

.caption-1 {
	margin-top:-10px;
	text-align:center;
	width:67%;
	font-size:10px;
	margin-bottom:40px;
}

.caption-2 {
	margin-top:-40px;
	text-align:center;
	width:58%;
	font-size:10px;
	margin-bottom:40px;
}

.caption-3 {
	margin-top:-30px;
	text-align:center;
	width:58%;
	font-size:10px;
	margin-bottom:40px;
}

.caption-4 {
	text-align:center;
	width:70%;
	font-size:10px;
	margin-bottom:40px;
	margin-top:-10px;
}

@media screen and (max-device-width: 640px) {
#main-piece {
	width:80%;
	margin: 0 auto;
	padding-top:20px;
	padding-bottom:20px;
}

}

